Make toolchain's 64 bit OS requirement more visible

I just tried running the compiler on a 32 bit OS. After inspecting the requirements again I notice that they read "Ubuntu 16.04, 18.04 or 20.04 (64-bit)". The problem was that I stopped reading this apparent list of versions after reading "18.04" since that's what I needed. If the 64 bit part had had its own bullet in the list I probably would have caught it earlier.

Even better is if it's just specified in the Platform column in the table of downloads, which wouldn't require any deliberate search for requirements on the page. It would be immediately obvious and save some time.

Terms of Service

Privacy Policy

Cookie Policy